/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "50"; */
"Open Help" = "Abrir Ajuda";

/* Class = "NSTextFieldCell"; title = "APPNAME encountered a problem."; ObjectID = "320"; */
"APPNAME encountered a problem." = "O APPNAME encontrou um problema.";

/* Class = "NSTextFieldCell"; title = "APPNAME may now be in an inconsistent state. You need to quit and relaunch it."; ObjectID = "322"; */
"APPNAME may now be in an inconsistent state. You need to quit and relaunch it." = "O APPNAME pode estar agora em um estado inconsistente. Você precisa encerrar e abrir novamente.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "326"; */
"Quit" = "Encerrar";

/* Class = "NSTextFieldCell"; title = "Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "330"; */
"Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "Relatando problemas à Karelia envia informações de rastreamento que vamos usar para melhorar a aplicação. Incluindo o seu endereço de e-mail permite-nos contactá-lo se tivermos dúvidas sobre o seu problema.";

/* Class = "NSButtonCell"; title = "Send diagnostic information, from:"; ObjectID = "339"; */
"Send diagnostic information, from:" = "Enviar informações de diagnóstico, de:";